<template>
    <view class="container">
        <web-view :src="serviceUrl"></web-view>
    </view>
</template>

<script>
export default {
    data() {
        return {
            serviceUrl: 'https://zfbkf.shuhi.com/s/132094qkhm'
        }
    }
}
</script>

<style lang="scss" scoped>
.container {
    width: 100%;
    height: 100vh;
}
</style> 